@charset 'UTF-8';
.gl_common_anchor_target {
    margin: -5.06003rem 0 0;
    padding: 5.06003rem 0 0
}
.gl_common_title {
    padding: 0 0 3.93558rem
}
.gl_common_title_en {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: 1.79912rem;
    font-weight: 700;
    line-height: 1.2em;
    letter-spacing: .2em
}
.gl_common_title_ja {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.01201rem;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 0 0 .56223rem;
    letter-spacing: .05em
}
.gl_common_section {
    position: relative;
    z-index: 10;
    background: #0dcab7
}
.gl_common_section__inner {
    width: 61.17013rem;
    margin: 0 auto
}
.slide_wrap {
    position: relative;
    z-index: 1
}
.slide_wrap .slide_mask {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    content: ''
}
.slide_wrap .slide_inner {
    position: relative;
    left: 0;
    height: 100%
}
.kv_fixed_target {
    position: relative
}
.section.kv {
    background: #fff
}
.section.kv .kv__main {
    position: relative;
    z-index: 1;
    height: 38.11889rem
}
.section.kv .kv__main__item {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    content: '';
    opacity: 0
}
.section.kv .kv__main__item__img {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100vh
}
.section.kv .kv__main__item__img div {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    content: '';
    background: no-repeat center;
    background-size: cover
}
.section.kv .kv__main__item__img svg {
    position: absolute;
    top: 0;
    left: 0;
    width: auto
}
.section.kv .kv__main__item__txt {
    position: absolute;
    z-index: 2;
    bottom: 3.93558rem;
    left: 15.23631rem;
    color: #0dcab7
}
.section.kv .kv__main__item__ttl {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.57423rem;
    font-weight: 900;
    line-height: 1.2em;
    letter-spacing: .05em
}
.section.kv .kv__main__item__artist {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.01201rem;
    font-weight: 700;
    line-height: 1.2em;
    padding: .56223rem 0 1.12445rem;
    letter-spacing: .05em
}
.section.kv .kv__main__item__btn a {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: .67467rem;
    font-weight: 700;
    line-height: 1.2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 9.55783rem;
    height: 1.96779rem;
    padding: .11245rem 0 0;
    -webkit-transition: color .3s cubic-bezier(.215, .61, .355, 1) 0s, background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: color .3s cubic-bezier(.215, .61, .355, 1) 0s, background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    letter-spacing: .2em;
    color: #0dcab7;
    border: 1px solid #0dcab7;
    background: #fff;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.kv .kv__main__item__btn a:before {
    display: block;
    width: .56223rem;
    height: .56223rem;
    margin: -.11245rem .61845rem 0 0;
    content: '';
    -webkit-transition: background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    border-radius: 50%;
    background: red
}
.section.kv .kv__main__logo {
    position: absolute;
    z-index: 20;
    bottom: 3.03602rem;
    left: 1.96779rem;
    width: 10.85095rem
}
.section.kv .kv__thumb {
    position: relative;
    z-index: 2;
    height: 16.86676em;
    margin: 0
}
html.windows .section.kv .kv__thumb {
    -ms-touch-action: none;
    touch-action: none
}
.section.kv .kv__thumb:before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 12.81874rem;
    content: '';
    background: rgba(13, 202, 183, .7)
}
.section.kv .kv__thumb .slide_inner {
    position: relative;
    left: 50%;
    margin-left: -10.34495em
}
.section.kv .kv__thumb .slide_inner.isNotSlide {
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.kv .kv__thumb .slide_inner ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.kv .kv__thumb .slide_inner ul li {
    width: 20.6899em;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}
.section.kv .kv__thumb .slide_inner ul li a {
    position: relative;
    display: block;
    width: 19.79034em;
    margin: 0 auto
}
.section.kv .kv__thumb__img {
    line-height: 0;
    position: relative;
    display: block;
    background-color: #000
}
.section.kv .kv__thumb__img:before {
    display: block;
    padding: 56.25% 0 0 0;
    content: ''
}
.section.kv .kv__thumb__img>img, .section.kv .kv__thumb__img>picture, .section.kv .kv__thumb__img>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.section.kv .kv__thumb__img>svg {
    height: auto
}
.section.kv .kv__thumb__img img {
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s
}
.section.kv .kv__thumb__date {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: .77467rem;
    font-weight: 700;
    line-height: 1.2em;
    position: absolute;
    top: 9.26223rem;
    right: .84334rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    letter-spacing: .1em;
    color: red;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.kv .kv__thumb__date:before {
    display: block;
    width: .67467rem;
    height: .67467rem;
    margin: -.13245rem .33734rem 0 0;
    content: '';
    background: url(/img/top/img/common/icon_clock.svg) no-repeat center;
    background-size: contain
}
.section.kv .kv__thumb__date.white {
    padding: .25rem .28rem .05rem .35rem;
    background-color: rgba(255,255,255,0.6);
}
.section.kv .kv__thumb__detail {
    padding: .84334rem 0 0;
    text-align: center
}
.section.kv .kv__thumb__detail__artist {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .78712rem;
    font-weight: 400;
    line-height: 1.2em;
    overflow: hidden;
    margin: 0 0 .56223rem;
    white-space: nowrap;
    letter-spacing: .05em;
    text-overflow: ellipsis
}
.section.kv .kv__thumb__detail__live {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.01201rem;
    font-weight: 700;
    line-height: 1.55556em;
    display: -webkit-box;
    overflow: hidden;
    letter-spacing: .05em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}
.section.feature {
    position: relative;
    z-index: 10;
    padding: 4.4978rem 0 0;
    text-align: center;
    background: rgba(13, 202, 183, .7)
}
.section.feature .feature__ttl {
    padding: 0 0 3.03602rem
}
.section.feature .feature__ttl__logo {
    line-height: 0;
    position: relative;
    display: block;
    width: 7.30893rem;
    margin: 0 auto .84334rem
}
.section.feature .feature__ttl__logo:before {
    display: block;
    padding: 112.30769% 0 0 0;
    content: ''
}
.section.feature .feature__ttl__logo>img, .section.feature .feature__ttl__logo>picture, .section.feature .feature__ttl__logo>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.section.feature .feature__ttl__logo>svg {
    height: auto
}
.section.feature .feature__ttl h2 span {
    font-size: 1.12445em;
    line-height: 1.5em;
    letter-spacing: .05em
}
.section.feature .feature__txt {
    padding: 0 0 7.87116rem
}
.section.feature .feature__txt h3 {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.01201rem;
    font-weight: 700;
    line-height: 1.55556em;
    padding: 0 0 2.81113rem;
    letter-spacing: .05em
}
.section.feature .feature__txt p {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .78712rem;
    font-weight: 700;
    line-height: 2.28571em;
    letter-spacing: .05em
}
.section.feature .feature__detail {
    background: #222
}
.section.feature .feature__detail__item {
    margin: 0 .44978rem;
    text-align: left;
    color: #fff
}
.section.feature .feature__detail__item__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.feature .feature__detail__item__img {
    line-height: 0;
    position: relative;
    display: block;
    width: 7.42138rem;
    margin: 0 1.12445rem 0 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}
.section.feature .feature__detail__item__img:before {
    display: block;
    padding: 101.51515% 0 0 0;
    content: ''
}
.section.feature .feature__detail__item__img>img, .section.feature .feature__detail__item__img>picture, .section.feature .feature__detail__item__img>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.section.feature .feature__detail__item__img>svg {
    height: auto
}
.section.feature .feature__detail__item__box {
    width: 11.24451rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}
.section.feature .feature__detail__item__ttl {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .78712rem;
    font-weight: 700;
    line-height: 1.42857em;
    padding: 0 0 .67467rem;
    letter-spacing: .05em;
    color: #0dcab7
}
.section.feature .feature__detail__item__txt {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .67467rem;
    font-weight: 400;
    line-height: 1.5em;
    width: 9.89517rem;
    letter-spacing: .05em
}
.section.howto {
    padding: 7.87116rem 0
}
.section.howto .howto__detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.howto .howto__detail__embed {
    position: relative;
    width: 35.30776rem;
    height: 19.84656rem;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}
.section.howto .howto__detail__embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    content: ''
}
.section.howto .howto__detail__block+.howto__detail__block {
    margin: 2.2489rem 0 0;
    padding: 2.2489rem 0 0;
    border-top: 1px dotted #fff
}
.section.howto .howto__detail__block__wrap {
    width: 23.33236rem;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.section.howto .howto__detail__block__ttl {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.01201rem;
    font-weight: 700;
    line-height: 1.2em;
    letter-spacing: .05em
}
.section.howto .howto__detail__block__txt {
    font-size: .78712rem;
    line-height: 1.42857em;
    padding: .506rem 0 1.57423rem;
    letter-spacing: .05em
}
.section.howto .howto__detail__block__btn a {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: .67467rem;
    font-weight: 700;
    line-height: 1.2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 9.55783rem;
    height: 1.96779rem;
    padding: .11245rem 0 0;
    -webkit-transition: color .3s cubic-bezier(.215, .61, .355, 1) 0s, background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: color .3s cubic-bezier(.215, .61, .355, 1) 0s, background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    letter-spacing: .2em;
    color: #fff;
    border: 2px solid #fff;
    background: #0dcab7;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.howto .howto__detail__block__btn a:before {
    display: block;
    width: .56223rem;
    height: .56223rem;
    margin: -.11245rem .61845rem 0 0;
    content: '';
    -webkit-transition: background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: background-color .3s cubic-bezier(.215, .61, .355, 1) 0s;
    border-radius: 50%;
    background: #fff
}
.section.archive {
    position: relative;
    padding: 5.62225rem 0 2.81113rem;
    background: #000
}
.section.archive .gl_common_title {
    color: #0dcab7
}
.section.archive:before {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 20.40878rem;
    content: '';
    background: #0dcab7
}
.section.archive .archive__bg_logo {
    position: absolute;
    bottom: 20.40878rem;
    left: 0;
    display: block;
    width: 100%;
    height: 10.79473rem;
    content: '';
    opacity: .1;
    background: url(/img/top//img/top/archive_logo.svg) repeat-x left center;
    background-size: 202.40117rem auto
}
.section.archive .archive_list {
    position: relative;
    z-index: 2
}
.section.archive .archive_list__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.archive .archive_list__item {
    width: 30.13529rem;
    margin: 0 .44978rem 2.81113rem;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}
.section.archive .archive_list__item a {
    position: relative;
    display: block
}
.section.archive .archive_list__item__img {
    line-height: 0;
    position: relative;
    display: block;
    background-color: #000
}
.section.archive .archive_list__item__img:before {
    display: block;
    padding: 56.15672% 0 0 0;
    content: ''
}
.section.archive .archive_list__item__img>img, .section.archive .archive_list__item__img>picture, .section.archive .archive_list__item__img>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.section.archive .archive_list__item__img>svg {
    height: auto
}
.section.archive .archive_list__item__img img {
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s
}
.section.archive .archive_list__item__date {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: .67467rem;
    font-weight: 700;
    line-height: 1.2em;
    position: absolute;
    top: 1.12445rem;
    right: 1.12445rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    letter-spacing: .1em;
    color: red;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.archive .archive_list__item__date:before {
    display: block;
    width: .78712rem;
    height: .67467rem;
    margin: -.11245rem .33734rem 0 0;
    content: '';
    background: url(/img/top/img/common/icon_calendar.svg) no-repeat center;
    background-size: contain
}
.section.archive .archive_list__item__detail {
    padding: 1.40556rem 0 0;
    text-align: center
}
.section.archive .archive_list__item__detail__artist {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .78712rem;
    font-weight: 400;
    line-height: 1.2em;
    overflow: hidden;
    margin: 0 0 .84334rem;
    white-space: nowrap;
    letter-spacing: .05em;
    text-overflow: ellipsis
}
.section.archive .archive_list__item__detail__live {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.01201rem;
    font-weight: 700;
    line-height: 1.55556em;
    display: -webkit-box;
    overflow: hidden;
    letter-spacing: .05em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}
.section.lineup {
    padding: 7.87116rem 0;
    background: #000
}
.section.lineup:before {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 37.61288rem;
    height: 43.40381rem;
    content: '';
    background: url(/img/top/img/top/lineup_bg.svg) no-repeat center;
    background-size: contain
}
.section.lineup .gl_common_title {
    color: #0dcab7
}
.section.lineup .lineup__items__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.section.lineup .lineup__item {
    width: 14.61786rem;
    margin: 0 .84334rem 1.68668rem 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
}
.section.lineup .lineup__item:nth-of-type(4n) {
    margin-right: 0
}
.section.lineup .lineup__item a {
    position: relative;
    display: block
}
.section.lineup .lineup__item__wrap {
    position: relative
}
.section.lineup .lineup__item__img {
    line-height: 0;
    position: relative;
    display: block
}
.section.lineup .lineup__item__img:before {
    display: block;
    padding: 56.53846% 0 0 0;
    content: ''
}
.section.lineup .lineup__item__img>img, .section.lineup .lineup__item__img>picture, .section.lineup .lineup__item__img>svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}
.section.lineup .lineup__item__img>svg {
    height: auto
}
.section.lineup .lineup__item__img img {
    -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
    transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s
}
.section.lineup .lineup__item__date {
    font-family: 'Kumbh Sans', sans-serif;
    font-size: .77467rem;
    font-weight: 700;
    line-height: 1.2em;
    position: absolute;
    z-index: 2;
    top: 6.56223rem;
    right: .56223rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    letter-spacing: .1em;
    color: red;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap
}
.section.lineup .lineup__item__date:before {
    display: block;
    width: .67467rem;
    height: .67467rem;
    margin: -.25245rem .28111rem 0 0;;
    content: '';
    background: url(/img/top/img/common/icon_clock.svg) no-repeat center;
    background-size: contain
}
.section.lineup .lineup__item__date.white {
    padding: .25rem .28rem .05rem .3rem;
    background-color: rgba(255,255,255,0.6);
}

.section.lineup .lineup__item__detail {
    padding: .56223rem 0 0
}
.section.lineup .lineup__item__detail__artist {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .67467rem;
    font-weight: 400;
    line-height: 1.2em;
    overflow: hidden;
    padding: 0 0 .28111rem;
    white-space: nowrap;
    letter-spacing: .05em;
    text-overflow: ellipsis;
    color: #0dcab7
}
.section.lineup .lineup__item__detail__live {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: .78712rem;
    font-weight: 700;
    line-height: 1.42857em;
    display: -webkit-box;
    overflow: hidden;
    letter-spacing: .05em;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2
}
@media (min-width:769px) {
    .section.kv .kv__main__item__btn a:hover {
        color: #fff;
        background-color: #0dcab7
    }
    .section.kv .kv__main__item__btn a:hover:before {
        background-color: #fff
    }
    .section.kv .kv__thumb .slide_inner ul li a:hover .kv__thumb__img img {
        opacity: .7
    }
    .section.feature .feature__detail {
        padding: 2.81113rem 0
    }
    .section.feature .feature__detail .slide_mask {
        position: relative;
        overflow: visible;
        height: auto
    }
    .section.feature .feature__detail .slide_inner {
        height: auto
    }
    .section.feature .feature__detail ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.howto .howto__detail.no_embed .howto__detail__block {
        position: relative;
        width: 50%;
        padding-bottom: 1.96779rem;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0
    }
    .section.howto .howto__detail.no_embed .howto__detail__block+.howto__detail__block {
        margin-top: 0;
        padding-top: 0;
        border-top: none
    }
    .section.howto .howto__detail.no_embed .howto__detail__block__wrap {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 100%;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.howto .howto__detail.no_embed .howto__detail__block__btn {
        position: absolute;
        bottom: 0;
        left: 0
    }
    .section.howto .howto__detail__block__btn a:hover {
        color: #0dcab7;
        background-color: #fff
    }
    .section.howto .howto__detail__block__btn a:hover:before {
        background-color: #0dcab7
    }
    .section.archive .archive_list__item a:hover .archive_list__item__img img {
        opacity: .7
    }
    .section.lineup .lineup__item a:hover .lineup__item__img img {
        opacity: .7
    }
}
@media (max-width:768px) {
    .gl_common_anchor_target {
        margin: -3.41333rem 0 0;
        padding: 3.41333rem 0 0
    }
    .gl_common_title {
        padding: 0 0 2.56rem;
        text-align: center
    }
    .gl_common_title span {
        display: block
    }
    .gl_common_title_en {
        font-size: 1.536rem;
        line-height: 1.2em;
        letter-spacing: .2em
    }
    .gl_common_title_ja {
        font-size: 1.024rem;
        line-height: 1.2em;
        margin: .42667rem 0 0;
        letter-spacing: .05em
    }
    .gl_common_section__inner {
        width: 100%
    }
    .section.kv {
        position: relative
    }
    .section.kv .kv__main {
        height: 77.824rem
    }
    .section.kv .kv__main__item {
        overflow: hidden
    }
    .section.kv .kv__main__item:before {
        position: absolute;
        z-index: 2;
        top: 0;
        left: 0;
        display: block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: 100%;
        height: calc(100% - 11.94667rem);
        content: '';
        background: rgba(0, 0, 0, .7)
    }
    .section.kv .kv__main__item__img {
        position: absolute;
        z-index: 2;
        height: 32rem
    }
    .section.kv .kv__main__item__img2 {
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: no-repeat center #fff;
        background-size: cover
    }
    .section.kv .kv__main__item__img2 div {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        height: 100%;
        content: '';
        background: no-repeat center;
        background-size: cover;
        -webkit-filter: blur(20px);
        filter: blur(20px)
    }
    .section.kv .kv__main__item__txt {
        top: 41.38667rem;
        bottom: auto;
        left: 2.98667rem
    }
    .section.kv .kv__main__item__ttl {
        font-size: 1.70667rem;
        line-height: 1.4em;
        letter-spacing: .05em
    }
    .section.kv .kv__main__item__artist {
        font-size: 1.19467rem;
        line-height: 1.42857em;
        padding: .85333rem 0 2.56rem;
        letter-spacing: .2em
    }
    .section.kv .kv__main__item__btn a {
        font-size: 1.024rem;
        line-height: 1.2em;
        width: 14.50667rem;
        height: 2.98667rem;
        padding: .17067rem 0 0;
        letter-spacing: .2em;
        border-width: 2px
    }
    .section.kv .kv__main__item__btn a:before {
        width: .85333rem;
        height: .85333rem;
        margin: -.17067rem .93867rem 0 0
    }
    .section.kv .kv__main__logo {
        top: 25.68533rem;
        bottom: auto;
        left: 10.752rem;
        width: 11.09333rem
    }
    .section.kv .kv__thumb {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 20.13867em;
        margin: 0
    }
    .section.kv .kv__thumb:before {
        height: 11.94667rem
    }
    .section.kv .kv__thumb .slide_inner {
        left: 50%;
        margin-left: -11.776em
    }
    .section.kv .kv__thumb .slide_inner ul li {
        width: 23.552em
    }
    .section.kv .kv__thumb .slide_inner ul li a {
        width: 21.504em
    }
    .section.kv .kv__thumb__img {
        background-color: transparent
    }
    .section.kv .kv__thumb__date {
        font-size: .95333rem;
        line-height: 1.2em;
        top: 9.75rem;
        right: 1.13333rem;
        letter-spacing: .1em
    }
    .section.kv .kv__thumb__date:before {
        width: .93867rem;
        height: .93867rem;
        /*margin: -.17067rem .42667rem 0 0;*/
        margin: -.18667rem .42667rem 0 0;
    }
    .section.kv .kv__thumb__detail {
        padding: 1.28rem 0 0
    }
    .section.kv .kv__thumb__detail__artist {
        font-size: 1.024rem;
        line-height: 1.2em;
        margin: 0 0 .42667rem;
        letter-spacing: .05em
    }
    .section.kv .kv__thumb__detail__live {
        font-size: 1.19467rem;
        line-height: 1.5em;
        letter-spacing: .05em
    }
    .section.feature {
        padding: 4.52267rem 0 0
    }
    .section.feature .feature__ttl {
        padding: 0 0 3.41333rem
    }
    .section.feature .feature__ttl__logo {
        width: 11.09333rem;
        margin: 0 auto 2.56rem
    }
    .section.feature .feature__ttl h2 span {
        font-size: 1.70667rem;
        line-height: 1.5em;
        letter-spacing: .05em
    }
    .section.feature .feature__txt {
        width: 25.77067rem;
        margin: 0 auto;
        padding: 0 0 5.97333rem;
        text-align: left
    }
    .section.feature .feature__txt h3 {
        font-family: 'Noto Sans JP', sans-serif;
        font-size: 1.36533rem;
        font-weight: 900;
        line-height: 1.625em;
        padding: 0 0 4.26667rem;
        letter-spacing: .05em
    }
    .section.feature .feature__txt p {
        font-size: 1.19467rem;
        line-height: 1.71429em;
        letter-spacing: .05em
    }
    .section.feature .feature__detail {
        height: 23.89333rem
    }
    .section.feature .feature__detail .slide_inner {
        position: relative;
        left: 50%;
        margin-left: -16rem
    }
    .section.feature .feature__detail .slide_inner ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.feature .feature__detail .slide_inner ul li {
        width: 32rem;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0
    }
    .section.feature .feature__detail .current {
        position: absolute;
        bottom: 2.048rem;
        left: 0;
        width: 100%
    }
    .section.feature .feature__detail .current ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.feature .feature__detail .current ul li {
        margin: 0 .59733rem
    }
    .section.feature .feature__detail .current ul li a {
        display: block;
        width: .68267rem;
        height: .68267rem;
        -webkit-transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
        transition: opacity .3s cubic-bezier(.215, .61, .355, 1) 0s;
        opacity: .3;
        border-radius: 50%;
        background-color: #0dcab7
    }
    .section.feature .feature__detail .current ul li.isActive a {
        opacity: 1
    }
    .section.feature .feature__detail__item {
        margin: 0;
        padding: 4.26667rem 0 0
    }
    .section.feature .feature__detail__item__inner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: 26.02667rem;
        margin: 0 auto;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.feature .feature__detail__item__img {
        width: 11.264rem;
        margin: 0 1.45067rem 0 0
    }
    .section.feature .feature__detail__item__box {
        width: 13.056rem
    }
    .section.feature .feature__detail__item__ttl {
        font-size: 1.19467rem;
        line-height: 1.42857em;
        padding: 0 0 .42667rem;
        letter-spacing: .05em
    }
    .section.feature .feature__detail__item__txt {
        font-size: 1.024rem;
        line-height: 1.5em;
        width: 100%;
        letter-spacing: .05em
    }
    .section.howto {
        padding: 5.97333rem 0
    }
    .section.howto .howto__detail {
        display: block
    }
    .section.howto .howto__detail__embed {
        width: 25.77067rem;
        height: 14.50667rem;
        margin: 0 auto
    }
    .section.howto .howto__detail__block+.howto__detail__block {
        margin: 2.56rem 0 0;
        border-top: 1px dotted #fff
    }
    .section.howto .howto__detail__block {
        width: 100%;
        padding: 2.56rem 0 0
    }
    .section.howto .howto__detail__block__wrap {
        display: block;
        width: 25.6rem;
        margin: 0 auto
    }
    .section.howto .howto__detail__block__ttl {
        font-size: 1.19467rem;
        line-height: 1.2em;
        letter-spacing: .05em
    }
    .section.howto .howto__detail__block__txt {
        font-size: 1.024rem;
        line-height: 1.66667em;
        padding: .85333rem 0 1.70667rem;
        letter-spacing: .05em
    }
    .section.howto .howto__detail__block__btn a {
        font-size: 1.024rem;
        line-height: 1.2em;
        width: 14.50667rem;
        height: 2.98667rem;
        padding: .17067rem 0 0;
        letter-spacing: .2em;
        border: 2px solid #fff
    }
    .section.howto .howto__detail__block__btn a:before {
        width: .85333rem;
        height: .85333rem;
        margin: -.17067rem .93867rem 0 0
    }
    .section.archive {
        padding: 5.97333rem 0 0
    }
    .section.archive:before {
        height: 17.06667rem
    }
    .section.archive .archive__bg_logo {
        top: 8.53333rem;
        bottom: auto;
        height: 11.52rem;
        background-size: 130.56rem auto;
        will-change: background-position
    }
    .section.archive .archive_list {
        overflow-x: auto;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 100%;
        padding: 0 0 2.56rem
    }
    .section.archive .archive_list__inner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding: 0 0 0 2.64533rem;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.archive .archive_list__item {
        width: 26.624rem;
        margin: 0
    }
    .section.archive .archive_list__item:last-child {
        padding-right: 2.64533rem
    }
    .section.archive .archive_list__item a {
        width: 25.77067rem;
        margin: 0 auto
    }
    .section.archive .archive_list__item__img {
        background-color: transparent
    }
    .section.archive .archive_list__item__date {
        font-size: .85333rem;
        line-height: 1.2em;
        top: 1.28rem;
        right: 1.28rem;
        letter-spacing: .1em
    }
    .section.archive .archive_list__item__date:before {
        width: .93867rem;
        height: .85333rem;
        margin: -.08533rem .512rem 0 0
    }
    .section.archive .archive_list__item__detail {
        padding: 1.536rem 0 0
    }
    .section.archive .archive_list__item__detail__artist {
        font-size: 1.024rem;
        line-height: 1.2em;
        margin: 0 0 .42667rem;
        letter-spacing: .05em
    }
    .section.archive .archive_list__item__detail__live {
        font-size: 1.19467rem;
        line-height: 1.71429em;
        letter-spacing: .05em
    }
    .section.lineup {
        padding: 5.97333rem 0
    }
    .section.lineup:before {
        width: 100%;
        height: 36.864rem
    }
    .section.lineup .lineup__item+.lineup__item {
        margin-top: 1.70667rem;
        padding-top: 1.28rem;
        border-top: 1px dotted rgba(13, 202, 183, .5)
    }
    .section.lineup .lineup__items {
        position: relative;
        width: 28.16rem;
        margin: 0 auto
    }
    .section.lineup .lineup__items.isNoMask:after {
        display: none
    }
    .section.lineup .lineup__items:after {
        position: absolute;
        bottom: -1px;
        left: 0;
        display: block;
        width: 100%;
        height: 8.53333rem;
        content: '';
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(black));
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, #000 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, #000 100%)
    }
    .section.lineup .lineup__items.isOpen:after {
        display: none
    }
    .section.lineup .lineup__items__mask {
        overflow: hidden;
        height: 98.304rem
    }
    .section.lineup .lineup__items__mask.isNoMask {
        overflow: visible;
        height: auto
    }
    .section.lineup .lineup__items__inner {
        display: block
    }
    .section.lineup .lineup__item {
        width: 100%;
        margin: 0
    }
    .section.lineup .lineup__item a {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.lineup .lineup__item__wrap {
        width: 13.65333rem;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0
    }
    .section.lineup .lineup__item__img {
        background-color: transparent
    }
    .section.lineup .lineup__item__date {
        font-size: .85333rem;
        line-height: 1.2em;
        position: relative;
        top: 0;
        right: auto;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        margin: 0 0 .59733rem;
        letter-spacing: .1em;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.lineup .lineup__item__date:before {
        width: .85333rem;
        height: .85333rem;
        margin: -.08533rem .68267rem 0 0
    }
    .section.lineup .lineup__item__date.white {
        background-color: transparent;
    }
    .section.lineup .lineup__item__detail {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        width: 13.65333rem;
        padding: 1.536rem 0 0;
        -webkit-box-flex: 0;
        -ms-flex-positive: 0;
        flex-grow: 0;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column
    }
    .section.lineup .lineup__item__detail__artist {
        font-size: .85333rem;
        line-height: 1.5em;
        width: 100%;
        letter-spacing: .05em
    }
    .section.lineup .lineup__item__detail__live {
        font-size: 1.19467rem;
        line-height: 1.28571em;
        padding: .85333rem 0 0;
        letter-spacing: .05em
    }
    .section.lineup .lineup__btn_more {
        padding: 3.41333rem 0 0
    }
    .section.lineup .lineup__btn_more.isNoMask {
        display: none
    }
    .section.lineup .lineup__btn_more a {
        font-family: 'Kumbh Sans', sans-serif;
        font-size: 1.024rem;
        font-weight: 700;
        line-height: 1.2em;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        width: 25.94133rem;
        height: 2.98667rem;
        margin: 0 auto;
        padding: .17067rem 0 0;
        letter-spacing: .2em;
        border: 2px solid #0dcab7;
        background: #000;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap
    }
    .section.lineup .lineup__btn_more a:before {
        display: block;
        width: .85333rem;
        height: .85333rem;
        margin: -.17067rem .93867rem 0 0;
        content: '';
        border-radius: 50%;
        background: red
    }
}
@media (max-width:768px) and (max-width:768px) and (min-width:767px) {
    .section.kv .kv__main {
        height: 57.856rem
    }
    .section.kv .kv__main__item__img {
        height: 18.85867rem
    }
    .section.kv .kv__main__item__txt {
        top: 25.6rem
    }
    .section.kv .kv__main__item__ttl {
        margin-right: 15px;
        font-size: 1.36533rem;
        line-height: 1.4em;
        letter-spacing: .05em
    }
    .section.kv .kv__main__item__artist {
        font-size: .95573rem;
        line-height: 1.42857em;
        padding: .68267rem 0 2.048rem;
        letter-spacing: .2em
    }
    .section.kv .kv__main__item__btn a {
        font-size: .8192rem;
        line-height: 1.2em;
        width: 11.60533rem;
        height: 2.38933rem;
        padding: .13653rem 0 0;
        letter-spacing: .2em
    }
    .section.kv .kv__main__item__btn a:before {
        width: .68267rem;
        height: .68267rem;
        margin: -.13653rem .75093rem 0 0
    }
    .section.kv .kv__main__logo {
        top: 12.8rem
    }
}

.button-pagetop {
    display: none !important;
}
